update 3gs

mouadhtez

نجم المنتدى
إنضم
24 أفريل 2011
المشاركات
5.970
مستوى التفاعل
7.150
je veux faire une mise à jour pour mon 3GS de 4.1 --> 5.0.1 mais j'ai toujours l'erreur 21.j'ai essayé de mettre à jour l'antivirus et supprimé lmhosts,hosts.umbrella et j'ai même l'url du serveur cydia dans le fichier hosts mais toujours aucune résultat.il s'agit de quoi exactement? si il n'a pas de solution savez-vous le date de sortie de ios 5.0.2?
sanstitre1eo.png

sanstitrekx.png
 

med-007

كبير مسؤولي منتدى الجوال
طاقم الإدارة
إنضم
28 نوفمبر 2008
المشاركات
26.681
مستوى التفاعل
34.029

mouadhtez

نجم المنتدى
إنضم
24 أفريل 2011
المشاركات
5.970
مستوى التفاعل
7.150

merci fréro.Ca marche parfaitement.j'ai mis à jour l'iphone et je l'ai activé avec redsnow mais juste un petit problème.Ultrasn0w 1.2.5 ne semble pas marcher car j'ai encore "no service" et "searching" malgré que je l'ai installé.j'ai essayé d'installer le fix de ultras0w sur ios 5.0.1 mais il me montre une erreur lors de l'installation:
pre-dependency problem - not installing com.myrepospace.smolk.fixultrasn0w3gs
Sub-process /usr/bin/dpkg returned an error code (1)

Quoi faire?

n.b: Baseband 6.15 (je ne l'ai pas flashé)
 

med-007

كبير مسؤولي منتدى الجوال
طاقم الإدارة
إنضم
28 نوفمبر 2008
المشاركات
26.681
مستوى التفاعل
34.029
ترفع البيسباند 6.15 من جديد ببرنامج redsnow
بعد تثبت ultrasnow 1.2.5
 

mouadhtez

نجم المنتدى
إنضم
24 أفريل 2011
المشاركات
5.970
مستوى التفاعل
7.150
ترفع البيسباند 6.15 من جديد ببرنامج redsnow
بعد تثبت ultrasnow 1.2.5

ca va affecter le GPS dans mon cas?
je pense que le problème parvient de cydia car j'ai quelques autres problèmes comme :"error fetching data" ou "POSIX: socket not connected" etc...
 

med-007

كبير مسؤولي منتدى الجوال
طاقم الإدارة
إنضم
28 نوفمبر 2008
المشاركات
26.681
مستوى التفاعل
34.029
يمكن أخي...
 

mouadhtez

نجم المنتدى
إنضم
24 أفريل 2011
المشاركات
5.970
مستوى التفاعل
7.150

j'ai un autre iphone jailbreaké sous baseband 06.15.06 (débloqué officiel) qui ne détecte pas le réseau avec ultrasn0w (recherche...) sous ios 5.0.1.je fais faire un downgrade vers 4.3.3.est ce que ca va détecter le réseau?
 
أعلى